from django.apps import AppConfig


class BackupConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'backup'

    def ready(self):
        """Uygulama hazır olduğunda sinyalleri import et"""
        import backup.models  # Sinyalleri kaydetmek için import et
